* {
	margin:0px;
	padding:0px;
}
/* Reset */
html,  div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, able, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, enu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

html { height: 100% }
body {
   /* background-color: #dddddd;
    background-image: -webkit-gradient(radial, 50% 0%,100,50% 150%,100, from(#333333), to(#dddddd));
    background-image: -webkit-radial-gradient(50% 100%, #dddddd, #333333);
    background-image: -moz-radial-gradient(50% 100%, #dddddd, #333333);
    background-image: -o-radial-gradient(50% 100%, #dddddd, #333333);
    background-image: -ms-radial-gradient(50% 100%, #dddddd, #333333);
    background-image: radial-gradient(50% 100%, #dddddd, #333333);*/
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/bg1.jpg);
    color: #fff;
   
    height: 100%;
    -webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
}
/* Navi */
#nav {
    width: 800px;
    margin: 75px auto;
    overflow: hidden;
}
#nav ul {
    float: left;
    height: 55px;
    width: 680px;
    opacity: 0.95;
    border-radius: 5px;
    list-style-type: none;
    box-shadow: 0 250px 150px rgba(0,0,0,.2);
    margin: 0;
    padding: 0;
}
#nav ul li {
    float: left;
    height: 40px;
}
#nav ul li a {
    font: bold 13px/40px "Lato","Trebuchet MS", Arial, Helvetica, sans-serif;
    display: block;
    height: 40px;
    border-bottom: 5px solid #143157;
    background-color: #ef3737;
    color: #fff;
    text-decoration: none;
    text-shadow: .125px .125px #fff;
    box-shadow: inset 0 1px 0 #f5251d, inset 0 2px 0 #f55a12, inset 0 3px 0 #f85925, 0 0 10px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    background-image: linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
}
#nav ul li a { width: 113px; }
#nav ul li:first-child a {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#nav ul li:last-child a {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#nav ul li a:hover {
    box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a;
    text-shadow: 0 1px 3px #143157;
    border-bottom: 5px solid #0e223d;
}
#nav ul li a:active,
#nav ul li a.active {
    border-bottom: 1px solid #0e223d;
    height: 40px;
    padding-top: 2px;
    box-shadow: inset 0 1px 0 #0070a3,inset 0 0 40px 0 #0d1b30;
}
#nav ul li a span {
    border-left: 1px solid #143157;
    border-right: 1px solid #1563a3;
    height: 100%;
    display: block;
    width: 100%;
    text-align: center;
    box-sizing: border-box;

}
#nav ul li:first-child a span { border-left: none }
#nav ul li:last-child a span { border-right: none }

span.text-content {
  width:340px; height:217px; background:#FFF; opacity:0; 
}

#box_nowshowing:hover span.text-content{ box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a; opacity:0.6; text-align:justify; color:#000000; font-size:20px; font-weight:700; font-family:"Times New Roman", Times, serif; padding:30px; }
 
body {
	line-height: 1;
}
ol, ul {
	    list-style: inside;
    padding-left: 50px !important;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
    font-size: 15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* default */
body {
	/*width:100%;
	height:100%;
	font-size:100%;
	font-family:Arial;
	font-weight:normal;
	line-height:inherit;
	margin:0;
	padding:0;
	background:#eaedf2;*/
}
a {
	text-decoration:none;
	
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.clear-left {
	clear:left;
}
.clear-right {
	clear:right;
}
h1, h2, h3, h4, h5, h6 {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	    padding: 10px;
		    color: #f1b916;
}
#page{
	width:980px;
	height:auto;
	margin:0 auto;
}
.top{
	width:100%;
	height:120px;
	float:left;
	background: RGBA(0, 0, 0, 0.26);
}

.logo{
	width:250px;
	height:120px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/logo3.png) no-repeat;
	float:left;
}
.logo_1{
	width:128px;
	height:61px;
	/* background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/sak_txt.png) no-repeat; */
	float:left;
}
.top_1{
	width:730px;
	height:100%;
	float:right;
}
.fb{
	width:96px;
	height:28px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/fb.jpg) no-repeat;
	float:right;
	margin:5px 15px;
	border-radius:5px;
}
.tw{
	width:96px;
	height:28px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/tw.jpg) no-repeat;
	float:right;
	margin:5px 0;
	border-radius:5px;
}
.ord{
	width:99px;
	height:28px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/orst.jpg) no-repeat;
	float:right;
	margin:5px 0;
	border-radius:5px;
	
}
.ord:hover { box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a;  }
.tw:hover {  box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a; }
.fb:hover {  box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a; }
.menu{
/*	width:100%;
	height:40px;
	background:#323a45;
		
	float:left;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;*/
}

.menu li{
	float:left;
	border-right:1px solid #ccc;
	margin:10px 0;
}
.menu li a{
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	padding:12px 25px;
}
.menu li a:hover{
	text-decoration:none;
	color:#59c4bc;
}
.banner{
	width:955px;
	height:361px;
	background:#ccc;
	float:left;
	border:10px solid #eee;
}

#slider-wrapper {
    width:955px;
	height:300px;
    margin:0 auto;
}

#slider {
	position:relative;
    width:955px;
	height:300px;
	/* background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/loading.gif) no-repeat 50% 50%; */
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display:none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	/* background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/arrows.png) no-repeat; */
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


.cont_box{
	width:100%;
	height:auto;
	float:left;
	background: RGBA(0, 0, 0, 0.42);
}
.now_bx{
	width:400px;
	height:260px;
	float:left;
	margin:20px 10px 0 0px;
}
.now_btm{
	width:100%;
	height:54px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/now.jpg) no-repeat;
	float:left;
	border-radius:5px;
}
.coming_bx{
	width:100%;
	height:54px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/coming.jpg) no-repeat;
	float:left;
	border-radius:5px;
}
.footer{
	width:980px;
	height:100%;
	margin:0px auto;
}
.ftr_txt{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	float:right;
	padding:2px 10px;
	text-decoration:none;
}
.ftr_txt a{
	color:#fff;
	text-decoration:none;
}

.ftr_txt a:hover { color:#115778; }
.cont_box h2{
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:20px;
	padding:12px 0px;
	font-weight:bold;
	    margin-left: 10px;
}
.cont_box p{
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	padding:9px 7px;
	    line-height: 20px;
}
.phone{
	height:254px;
	width:150px;
	background:url(https://cdn.district.in/ticketnew/partners/img/Sree_Lakshmi_Cinemas/mob_banner.jpg);
	float:right;
	margin:20px 0 0;
}
.tele{
	background:#ffbf00;
	float:right;
	padding:10px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	margin:5px 15px;
	padding:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#slide{
	width:400px;
	height:200px;
	float:left;
}

#slideshowcs
{
	float: left;
	position: relative;
	height: 200px;
	width: 400px;
	
}


#slideshowcs DIV
{
	position: absolute;
	background-color: White;
}

#slideshowcs DIV.actives
{
	z-index: 10;
	opacity: 1.0;
}

#slideshowcs DIV.last-actives
{
	z-index: 9;
}

#slideshow
{
	float: left;
	position: relative;
	height: 200px;
	width: 400px;
	
}
#slideshow DIV
{
	position: absolute;
	background-color: White;
}

#slideshow DIV.active
{
	z-index: 10;
	opacity: 1.0;
}

#slideshow DIV.last-active
{
	z-index: 9;
}